package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TbpmgroupsPK;
import com.qsoft.rs.sincoar.dto.TbpmgroupsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmgroupsPKMapper {

    TbpmgroupsPKMapper INSTANCE = Mappers.getMapper(TbpmgroupsPKMapper.class);

    TbpmgroupsPK getEntidad(TbpmgroupsPKDTO tbpmgroupsPK);

    TbpmgroupsPKDTO getDto(TbpmgroupsPK tbpmgroupsPK);

}